.header-image {
	/*margin-top: 125px;*/
}

.page-template-about {
	padding-top: 100px;
}

.env a {
	text-decoration: none;
	color: #575756;
}

#heateor_sss_sharing_more_providers .all-services ul li a{
	display: none !important;
}

#heateor_sss_sharing_more_providers .all-services ul li a[title="Twitter"],
#heateor_sss_sharing_more_providers .all-services ul li a[title="Facebook"],
#heateor_sss_sharing_more_providers .all-services ul li a[title="Linkedin"],
#heateor_sss_sharing_more_providers .all-services ul li a[title="Google plus"],
#heateor_sss_sharing_more_providers .all-services ul li a[title="Whatsapp"] {
	display: block !important;
}

section.breadcrumbs-box  {
	padding-top: 660px;
}


.category  section.breadcrumbs-box {
    padding-top: 540px;
}
.page-template-about {
    padding-top: 0px;
}
.page-template-about section.breadcrumbs-box {
       padding-top: 512px;
}
.page-template-about header.fixed + section.breadcrumbs-box {
       padding-top: 660px;
}

@media(min-width: 768px) {
	body.en.page-template-about section.breadcrumbs-box {
	    padding-top: 700px !important;
	}
}


.page-template-page-research-solutions section.breadcrumbs-box {
    padding-top: 390px;
}